@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Conv_Aileron-Thin';
	src: url('../fonts/Aileron-Thin.eot');
	src: local('☺'), url('../fonts/Aileron-Thin.woff') format('woff'), url('../fonts/Aileron-Thin.ttf') format('truetype'), url('../fonts/Aileron-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Pontano+Sans');


p{
	font-family:"MS Serif", "New York", serif !important;
	font-style:italic !important; font-weight:normal !important;	
	font-size:19px !important; /*color:#242424 !important;*/	
	/*margin:0;*/
}
table, td, th{
	font-family:"MS Serif", "New York", serif !important;
	font-style:italic !important; font-weight:normal !important;	
	font-size:19px !important;
	margin:0;
}
a, h1, h2, h3, h4, h5, h6{
	font-family:"MS Serif", "New York", serif !important;
	font-style:italic !important; font-weight:inherit !important;	
	margin:0;
}

.changer{
	height:0;
}
@media (max-width: 735px) {
.changer{
	height:80px !important;
}	
}

/* WHAT WE DO */
#wwdbg{
	background:#FFF;
	padding:120px 0;
}
#wwdbg h1{
	/*font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-family:"MS Serif", "New York", serif;
	color:#000080; font-style:italic; 
	font-size:48px; /*color:#049ff8;*/
	text-align:center; font-weight:bold;
	margin:0;
}
@media (max-width: 526px) {
#wwdbg h1{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:36px !important; color:#000080;
	text-align:center; font-weight:normal;
	margin:0;
}
#wwdbg p{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:16px !important; color:#595959;
	text-align:center;
	margin:0 0 30px 0; line-height:normal;
	letter-spacing:1px;
}
}
#underline{
	background:#2c2c2c;
	height:5px; width:100px;
	margin:15px auto 45px auto;
}
#wwdbg p{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-family: 'Pontano Sans', sans-serif;
	font-size:17px; color:#595959;
	text-align:center; font-weight:400;
	margin:0 0 30px 0; line-height:normal;
	/*letter-spacing:1px;*/
}
#doblock{
	background:url(../images/doblockbg01.png) no-repeat 50% 0 #e6e6e6;
	border-radius:5px; padding-top:335px; padding-bottom:25px; padding-left:5px; padding-right:5px;
	margin-bottom:30px;
}
#doblock h1{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-style:normal;*/
	font-family:"MS Serif", "New York", serif;
	font-style:italic; font-weight:bold;
	font-size:24px; color:#000000;
	text-align:center; /*font-weight:normal;*/
	margin:0;
}
#underline2{
	background:#049ff8;
	height:5px; width:70px;
	margin:10px auto 15px auto;
}
#doblock ul.link{
	margin:0 0 15px 0;
	padding:0;
	list-style-type:none;
	list-style-position:inside;
	width:100%;	
}
#doblock ul.link li{
	display:block;
	margin:0 0 6px 0;
	padding:0;	
	width:100%;	
}
#doblock ul.link li a{	
	width:100%;
	display:block;
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:17px; color:#333333;
	text-align:center; font-weight:normal;
	text-decoration:none;
}
#doblock ul.link li a:hover{
	color:#09C;
}
#doblock2{
	background:url(../images/doblockbg02.png) no-repeat 50% 0 #e6e6e6;
	border-radius:5px; padding-top:335px; padding-bottom:25px; padding-left:5px; padding-right:5px;
	margin-bottom:30px;
}
#doblock2 h1{
	font-family:"MS Serif", "New York", serif;
	font-style:italic; font-weight:bold;
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-style:normal;*/
	font-size:24px; color:#000000;
	text-align:center; /*font-weight:normal;*/
	margin:0;
}
#doblock2 ul.link2{
	margin:0 0 15px 0;
	padding:0;
	list-style-type:none;
	list-style-position:inside;
	width:100%;	
}
#doblock2 ul.link2 li{
	display:block;
	margin:0 0 6px 0;
	padding:0;	
	width:100%;	
}
#doblock2 ul.link2 li a{	
	width:100%;
	display:block;
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:17px; color:#333333;
	text-align:center; font-weight:normal;
	text-decoration:none;
}
#doblock2 ul.link2 li a:hover{
	color:#09C;
}


#doblock3{
	background:url(../images/doblockbg03.png) no-repeat 50% 0 #e6e6e6;
	border-radius:5px; padding-top:335px; padding-bottom:25px; padding-left:5px; padding-right:5px;
	margin-bottom:30px;
}
#doblock3 h1{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-style:normal;*/
	font-size:24px; color:#000000;
	text-align:center; /*font-weight:normal;*/
	font-family:"MS Serif", "New York", serif;
	font-style:italic; font-weight:bold;
	margin:0;
}
#doblock3 ul.link3{
	margin:0 0 15px 0;
	padding:0;
	list-style-type:none;
	list-style-position:inside;
	width:100%;	
}
#doblock3 ul.link3 li{
	display:block;
	margin:0 0 6px 0;
	padding:0;	
	width:100%;	
}
#doblock3 ul.link3 li a{	
	width:100%;
	display:block;
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:17px; color:#333333;
	text-align:center; font-weight:normal;
	text-decoration:none;
}
#doblock3 ul.link3 li a:hover{
	color:#09C;
}
/* WHAT WE DO */


/* TRASACTIONS */
#transactionbg{
	background:url(../images/trasactionbg.jpg) no-repeat 50% 0;
	background-attachment:fixed; padding:80px 0;
}
#transactionbg h1{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-family:"MS Serif", "New York", serif;
	font-style:italic; font-weight:bold;
	font-size:48px; color:#fff;
	text-align:center; /*font-weight:normal;*/
	margin:0;
}
#transactionbg h3{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-family:"MS Serif", "New York", serif;
	font-style:italic; font-weight:normal;
	font-size:30px; color:#59c9fe;
	/*text-align:center; font-weight:normal;*/
	margin:0;
}
@media (max-width: 526px) {
#transactionbg h1{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:36px; color:#fff;
	text-align:center; font-weight:normal;
	margin:0;
}	
}
#underline3{
	background:#049ff8;
	height:5px; width:100px;
	margin:15px auto 45px auto;
}



#transblock{
	background:url(../images/transbg.png) repeat;
	padding:15px; border-radius:5px; margin-bottom:30px;
	box-shadow:#000 0 5px 5px;
}
#transblock h3{
	color:#035381;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
}
#transblock p{
	color:#000000;
	font-size:14px !important;
	font-weight:normal;
	line-height:18px !important;
}
/* TRASACTIONS */


/* TEAM */
#teamblockbg{
	background:url(../images/teambg.jpg) repeat;
	padding:80px 0;
}
#teamblockbg h1{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:48px; color:#049ff8;
	text-align:center; font-weight:normal;
	margin:0;
}
@media (max-width: 526px) {
#teamblockbg h1{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:36px; color:#049ff8;
	text-align:center; font-weight:normal;
	margin:0;
}	
}
#underline4{
	background:#2c2c2c;
	height:5px; width:100px;
	margin:15px auto 45px auto;
}
#teamblock{
	background:#FFF;
	box-shadow:#999 0 15px 30px;
	overflow:hidden;
}
#teamblockbg h3{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:20px; color:#32241a;
	font-weight:normal;
	margin:0 0 5px 0;
}
#teamblockbg h4{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:17px; color:#767673;
	font-weight:normal;
	margin:0 0 5px 0;
}
/* TEAM */

/* CLIENTS */
#clientbg{
	background:#FFF;
	padding:80px 0;
}
#clientbg h1{
	font-family:"MS Serif", "New York", serif;
	font-style:italic; font-weight:bold;
	color:#000080;
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:48px; /*color:#049ff8;*/
	text-align:center; /*font-weight:normal;*/
	margin:0;
}
@media (max-width: 526px) {
#clientbg h1{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:36px; color:#000080;
	text-align:center; font-weight:normal;
	margin:0;
}	
}
#clientblock{
	background:#FFF;
	box-shadow:#999 0 5px 20px;
	padding:13px;
	margin-bottom:30px;
}
/* CLIENTS */

/* CAREER */
#careerbg{
	background:url(../images/careerbg.jpg) no-repeat 90% 100% #049ff8;
	padding:125px 0;
}
#careerbg h1{
	font-family:"MS Serif", "New York", serif;
	font-style:italic; font-weight:bold;
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:48px; color:#fff;
	/*font-weight:normal;*/
	margin:0 0 30px 0;
}
@media (max-width: 526px) {
#careerbg h1{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:36px; color:#fff;
	font-weight:normal;
	margin:0 0 30px 0;
}	
}
#careerbg p{	
	font-size:17px; color:#000c13;
	font-weight:normal;
	line-height:20px;
	margin:0 0 30px 0;
	text-shadow:#CCC 1px 1px 0;
}

/* CAREER */

/* FOOTER TOP */
#footertopbg{
	background:url(../images/footertopbg.jpg) repeat;
	padding:60px 0;
}

#footertopbg h1{	
	font-size:18px; color:#c5c5c5;
	font-weight:bold !important;
	margin:0 0 0 0;
}
#underline5{
	background:#08a1f8;
	height:5px; width:70px;
	margin:10px 0 30px 0;
}
#footertopbg p{	
	font-size:16px; color:#959595;
	font-weight:normal;
	line-height:30px;
	margin:0 0 30px 0;	
}
#footertopbg a{	
	font-size:16px; color:#959595;
	font-weight:normal;
	text-decoration:none;	
}
#footertopbg a:hover{	
	font-size:16px; color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;	
}
ul.social{
	margin:-20px auto 0 auto;
	padding:0;
	list-style-type:none;
	list-style-position:inside;
	/*border:#CCC 1px solid;*/
	width:145px;
}
ul.social li{
	margin:0 10px 0 0;
	float:left;
}
ul.social li a.facebook{
	display:block;
	height:40px; width:40px;
	line-height:40px;
	text-align:center;
	color:#3c5a99;
	border:#3c5a99 2px solid;
	border-radius:30px;
	text-decoration:none;
	font-size:28px;
}
ul.social li a:hover.facebook{
	color:#4b77d3;
	border:#4b77d3 2px solid;
}
ul.social li a.twitter{
	display:block;
	height:40px; width:40px;
	line-height:40px;
	text-align:center;
	color:#28aae1;
	border:#28aae1 2px solid;
	border-radius:30px;
	text-decoration:none;
	font-size:28px;
}
ul.social li a:hover.twitter{
	color:#48c9ff;
	border:#48c9ff 2px solid;
}
ul.social li a.linkedin{
	display:block;
	height:40px; width:40px;
	line-height:40px;
	text-align:center;
	color:#007bb5;
	border:#007bb5 2px solid;
	border-radius:30px;
	text-decoration:none;
	font-size:28px;
}
ul.social li a:hover.linkedin{
	color:#0396dc;
	border:#0396dc 2px solid;
}
/* FOOTER TOP */

/* FOOTER */
#creditbg{
	background:url(../images/creditbg.jpg) repeat;
	padding:60px 0;
}
#creditbg p{	
	font-size:16px; color:#a5a5a5;
	font-weight:normal;	
	text-align:center;
	margin:0 0 10px 0;	
}
#creditbg p span{	
	font-size:14px; color:#5c5f61;
	font-weight:normal;	
	text-align:center;
	margin:0 0 0 0;	
}
#creditbg a{	
	font-size:14px; color:#5c5f61;
	font-weight:normal;
	text-decoration:none;	
}
#creditbg a:hover{	
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;	
}
/* FOOTER */


/* ---------------------------------------------------------------------------------------------------------- */

#profilestrip{
	background:url(../images/profile-strip-banner.jpg) no-repeat;
	background-size:cover; height:213px;
}
#profilestrip p{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:24px; color:#CCC;
	font-weight:normal;
	padding-top:110px;
}
#profilestrip p span{
	color:#FFF;
}
#profilestrip a{
	color:#FF9;
	font-weight:normal;
	text-decoration:none;
}
#profilestrip a:hover{
	color:#000;
	font-weight:normal;
	text-decoration:none;
}


#managementstrip{
	background:url(../images/management-strip-banner.jpg) no-repeat;
	background-size:cover; height:213px;
}
#managementstrip p{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:24px; color:#CCC;
	font-weight:normal;
	padding-top:110px;
}
#managementstrip p span{
	color:#FFF;
}
#managementstrip a{
	color:#FF9;
	font-weight:normal;
	text-decoration:none;
}
#managementstrip a:hover{
	color:#000;
	font-weight:normal;
	text-decoration:none;
}


#teamstrip{
	background:url(../images/team-strip-banner.jpg) no-repeat;
	background-size:cover; height:213px;
}
#teamstrip p{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:24px; color:#CCC;
	font-weight:normal;
	padding-top:110px;
}
#teamstrip p span{
	color:#FFF;
}
#teamstrip a{
	color:#FF9;
	font-weight:normal;
	text-decoration:none;
}
#teamstrip a:hover{
	color:#000;
	font-weight:normal;
	text-decoration:none;
}


#raisingstrip{
	background:url(../images/raising-strip-banner.jpg) no-repeat;
	background-size:cover; height:213px;
}
#raisingstrip p{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:24px; color:#CCC;
	font-weight:normal;
	padding-top:110px;
}
#raisingstrip p span{
	color:#FFF;
}
#raisingstrip a{
	color:#FF9;
	font-weight:normal;
	text-decoration:none;
}
#raisingstrip a:hover{
	color:#000;
	font-weight:normal;
	text-decoration:none;
}


#mergersstrip{
	background:url(../images/mergers-strip-banner.jpg) no-repeat;
	background-size:cover; height:213px;
}
#mergersstrip p{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:24px; color:#CCC;
	font-weight:normal;
	padding-top:110px;
}
#mergersstrip p span{
	color:#FFF;
}
#mergersstrip a{
	color:#FF9;
	font-weight:normal;
	text-decoration:none;
}
#mergersstrip a:hover{
	color:#000;
	font-weight:normal;
	text-decoration:none;
}


#otherAdvtrip{
	background:url(../images/otheradvisory-strip-banner.jpg) no-repeat;
	background-size:cover; height:213px;
}
#otherAdvtrip p{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:24px; color:#CCC;
	font-weight:normal;
	padding-top:110px;
}
#otherAdvtrip p span{
	color:#FFF;
}
#otherAdvtrip a{
	color:#FF9;
	font-weight:normal;
	text-decoration:none;
}
#otherAdvtrip a:hover{
	color:#000;
	font-weight:normal;
	text-decoration:none;
}


#transactionstrip{
	background:url(../images/trasactions-strip-banner.jpg) no-repeat;
	background-size:cover; height:213px;
}
#transactionstrip p{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:24px; color:#CCC;
	font-weight:normal;
	padding-top:110px;
}
#transactionstrip p span{
	color:#FFF;
}
#transactionstrip a{
	color:#FF9;
	font-weight:normal;
	text-decoration:none;
}
#transactionstrip a:hover{
	color:#000;
	font-weight:normal;
	text-decoration:none;
}


#clientsstrip{
	background:url(../images/clients-strip-banner.jpg) no-repeat;
	background-size:cover; height:213px;
}
#clientsstrip p{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:24px; color:#CCC;
	font-weight:normal;
	padding-top:110px;
}
#clientsstrip p span{
	color:#FFF;
}
#clientsstrip a{
	color:#FF9;
	font-weight:normal;
	text-decoration:none;
}
#clientsstrip a:hover{
	color:#000;
	font-weight:normal;
	text-decoration:none;
}


#careerstrip{
	background:url(../images/career-strip-banner.jpg) no-repeat;
	background-size:cover; height:213px;
}
#careerstrip p{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:24px; color:#CCC;
	font-weight:normal;
	padding-top:110px;
}
#careerstrip p span{
	color:#FFF;
}
#careerstrip a{
	color:#FF9;
	font-weight:normal;
	text-decoration:none;
}
#careerstrip a:hover{
	color:#000;
	font-weight:normal;
	text-decoration:none;
}


#contactstrip{
	background:url(../images/contact-strip-banner.jpg) no-repeat;
	background-size:cover; height:213px;
}
#contactstrip p{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:24px; color:#CCC;
	font-weight:normal;
	padding-top:110px;
}
#contactstrip p span{
	color:#FFF;
}
#contactstrip a{
	color:#FF9;
	font-weight:normal;
	text-decoration:none;
}
#contactstrip a:hover{
	color:#000;
	font-weight:normal;
	text-decoration:none;
}






/* ---------------------------------------------------------------------------------------------------------- */

#mainbodybg{
	background:url(../images/genbg.jpg) repeat;
	padding:10px 0;
}
#mainbodybg h1{
	font-family:"MS Serif", "New York", serif;
	font-style:italic; font-weight:bold;
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:48px; color:#000080;
	text-align:center; /*font-weight:normal;*/
	margin:0;
}
@media (max-width: 526px) {
#mainbodybg h1{
	font-family:'Conv_Aileron-Thin',Sans-Serif;
	font-size:36px !important; color:#049ff8;
	text-align:center; font-weight:normal;
	margin:0;
}
#mainbodybg p{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-size:14px !important; color:#333333;
	text-align:justify;
	margin:0 0 30px 0; line-height:normal;	
}
}
#mainbodybg p{
	/*font-family:'Conv_Aileron-Thin',Sans-Serif;*/
	font-family: 'Pontano Sans', sans-serif;
	font-size:15px; color:#333333;
	text-align:justify; font-weight:400;
	margin:0 0 30px 0; line-height:normal;	
}



/* ----------------------------------------------------------------------------------------- */


#careerblock {
    background: #FFF;
    padding: 25px 15px;
    border-bottom: #036 1px dashed;
}








